You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2019-02-07 17:07:06

mariie
Member
Registered: 2019-02-07
Posts: 2

[Résolu] Installation FormCreator

Bonjour,

Je cherche en vain depuis une heure à installer le plugin formcrator en version 2.7.0-beta.3

J'ai beau le décompresser dans mon dossier plugin, il n’apparaît pas dans la liste des plugins dans l'interface GLPI.

je suis en version 9.3.3

Merci à ceux qui pourraient m'aider !

Last edited by mariie (2019-02-07 17:13:59)

Offline

#2 2019-02-07 17:10:50

btry
Guest
Registered: 2015-10-01
Posts: 260

Re: [Résolu] Installation FormCreator

Bonjour

Si le plugin n'apparait pas dans la liste des plugins disponibles / installés c'est certainement parce que le dossier du plugin n'a pas le bon nom. Il doit s'appeler "formcreator" (sans les guillemets). Vérifiez ausso les permissions sur le dossier et tout son contenu.

Comme point de repère, à supposer qie GLPI est installé dans /var/www/html/glpi, vous devriez trouver le fichier /var/www/html/glpi/plugins/formcreator/setup.php .


Always run an upgrade task on a testing instance before running it on production ! Always backup before any upgrade task !

Flyve MDM: https://github.com/flyve-mdm/glpi-plugin
Formcreator: https://github.com/pluginsGLPI/formcreator

Offline

#3 2019-02-07 17:13:33

mariie
Member
Registered: 2019-02-07
Posts: 2

Re: [Résolu] Installation FormCreator

C'était ça, le dossier n'avait pas le bon nom !

Merci pour cette réactivité ..!

Offline

Board footer

Powered by FluxBB